Delete a content type
DELETE
/api/content/management/types/{id}
const url = 'https://example.com/api/content/management/types/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/content/management/types/example \ --header 'Authorization: Bearer <token>'Deletes a content type definition. Type must not be locked.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Type ID
string
Responses
Section titled “Responses”Type deleted successfully
Type is locked or cannot be deleted